#pragma once

#include <maps/libs/json/include/value.h>

#include <string>

namespace maps::wiki::fbapi {

class OtherContext
{
public:
    explicit OtherContext(json::Value data);

    std::string text() const;

private:
    json::Value data_;
};

} // namespace maps::wiki::fbapi
